
@media only screen and (min-width: 2501px){

}
@media only screen and (min-width:1400px){

}



@media (max-width: 1199px){

}



@media (max-width: 990px){
#header .header-right .header-info {display: none;}

body, .form-control, .btn{ font-size:14px;}
.header-menu nav.navbar ul.navbar-nav li.nav-item a{padding: 10px 0px;}
.header-menu nav.navbar ul.navbar-nav li.nav-item a:hover{ background:none;}
.header-menu nav.navbar ul.navbar-nav li.nav-item a::after { right: 0; float: right; margin: 10px 0 0 0; position: absolute;}
.header-menu nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu{ padding:5px;}
.header-menu nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li{ padding:0;}

.navbar-toggler:focus{box-shadow: none;}
.header .logo-sec .navbar-toggler{ display:none;}
.header .header-right button.navbar-toggler{display: block; }
button.navbar-toggler {  background: #14b8f4; margin: 0 0 0 10px; padding: 8px 10px 12px 10px; border-radius:20px;}
.header-menu .navbar-collapse {position: fixed;  width: 100%; background: #070707ab; left: 0; top: 0; height: 100%; z-index: 2; transform: translate(-1000px, 0px); transition:all 0.2s ease;}
.header-menu .navbar-collapse.show{transform: translate(0px, 0px);}
.header-menu .navbar-collapse .close img {width: 20px;}
.header-menu nav.navbar ul.navbar-nav {float: left !important; background: #487ab2; height: 100%; padding:20px !important; margin: 0 !important; width: 50%; text-align:left;}
.header-menu nav.navbar ul.navbar-nav li {margin: 0; padding: 10px 0px; border-bottom: 1px solid #73adee; display: block;}
.header-menu nav.navbar ul.navbar-nav li a{ font-size:16px;}


.sec-title{font-size: 28px;}

.banner{ min-height: inherit;}
.banner .banner-content h1{ font-size:34px;}
.who-we-are .about-content p br {display: none;}
.doctor-camp .right-content h1.sec-title{ font-size:34px; line-height: 36px;}
.doctor-camp .right-content h5{ font-size:16px;}
.condition p.content-text br {display: none;}
.patients-say #our-patients-say {padding: 50px 0 0;}
.sec-form { padding: 30px 0 150px;}
.before-footer .left-content h1 br{ display:none;}
.before-footer .left-content::after{transform: translate(20px, 10px);}
.before-footer .right-bnts a{padding: 10px 29px;}

.cms-page-bnr{min-height: 200px;}
.acupuncture-details .left-img, .arthritis .arthritis-left-img {display: flex; align-items: center; height: 100%;}
.acupuncture-details .right-content {padding-left: 0px;}

.our-service .service-content p br {display: none;}
.special-service .service-list .des h6{ font-size:14px;}


}


@media (max-width: 800px){


}

@media (max-width: 799px){



}

@media (max-width: 767px){

}

@media (max-width: 599px){
.header .header-right button.navbar-toggler{ display:none;}
#header .logo-sec{display: block;}
.header .logo-sec .navbar-toggler{ display:block; float: right; margin: 10px 0 0 0;}
.header-menu nav.navbar ul.navbar-nav{width: 85%;}
#header .header-right{padding: 15px 0 0; display: block;}
#header .header-right .header-btn a{ width:49%; text-align:center;}
.banner .banner-content{padding: 0 0 0 20px;}
.banner .banner-content .bnr-bttn a{width: 45%;}
.doctor-camp .right-content {padding: 0 0 0 0px; text-align: center;}
.doctor-camp .right-content h1.sec-title{ margin: 10px 0 0 0;}
.searvice .service-list.down {margin: 0px 0 0 0;}
.searvice .service-list{ margin: 0px 0 15px 0 !important;}
.medical{padding: 30px 0 150px;}
.condition .col-sm-3 {width: 49%;}
.condition .condition-list{ margin:0;}
.sec-form .form-box form .form-group {width: 100%;}
.sec-form .form-box{height: auto; margin: 0 0 10px 0;}
.before-footer .left-content h1{ text-align:center;}
.before-footer .left-content p{ text-align:center;}
.before-footer .left-content{ margin-bottom:20px;}
.before-footer .right-bnts a { padding: 10px 0px; width: 49%; text-align: center;}
.before-footer .left-content::after{ content:none;}

.cms-page-bnr {min-height: 160px;}
.acupuncture-details {padding: 50px 0 100px;}
.acupuncture-details .right-content {text-align: center; padding: 20px 0 0 0;}
.acupuncture-pain{ padding:50px 0;}
.acupuncture-pain .left-content {padding-right: 0; text-align: center;}
.arthritis {padding: 50px 0;}
.arthritis .arthritis-right-content { padding-left: 0px; padding-top: 30px;}
.health-problems .problems h1{margin: 30px 0 20px 0;}
.health-problems .problems h1 br {display: none;}

.special-service {padding: 150px 0;}
.special-service .service-list {margin:0;}
.special-service .service-list .des h6 {font-size: 18px;}
#special-service-slider .owl-dots {margin: 50px 0 0 0;}
#special-service-slider .owl-dots span {background: #1c3f94;}
#special-service-slider .owl-dot.active span {background: #00a9ea;}
#special-service-slider .col-sm-3{ width:100%;}

.appointment-form .modal-content .modal-body { padding: 0;}
.appointment-form .modal-content .modal-body .form-group .form-check{padding: 0 20px 10px;}
.appointment-form .modal-content .modal-header h4{ font-size:14px;}
.appointment-form .modal-content .modal-header p{font-size: 12px;}




}

@media (max-width: 479px){

}



@media (max-width: 375px){


}
@media (max-width: 320px){

}